<resources>
    <string name="incoming_call_decline">Weigeren</string>
    <string name="incoming_call_accept">Accepteren</string>
    <string name="incoming_call_description">Oproep van Humand</string>
    <string name="incoming_call_from">%1$s belt je</string>
    <string name="incoming_call_from_group">Inkomende oproep van %1$s</string>
    <string name="notification_channel_calls_description">Kanaal voor meldingen van inkomende oproepen</string>
    <string name="full_screen_notification_permission_title">Toestemming vereist</string>
    <string name="full_screen_notification_permission_description">Om inkomende oproepen als meldingen op volledig scherm weer te geven, heeft deze app toestemming nodig om over het vergrendelscherm te worden weergegeven. Schakel deze toestemming in via de systeeminstellingen.</string>
    <string name="enable">Inschakelen</string>
    <string name="cancel">Annuleren</string>
</resources>
